<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shang-Chi (2021-)</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Shang-Chi-2021-7/digital-comic/967852</Web>
  <Summary>WHO WAS SHANG-CHI’S MOTHER? Arrows will definitely fly when we flashback to the first meeting of Shang-Chi’s parents! Who was Shang-Chi’s mother? And how did someone so virtuous and heroic fall for an evil warlord like Zheng Zu? Plus, in the present, the tides begin to turn against Shang-Chi, as the mastermind gathering all of his foes stands revealed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967852], [ASINB09G4HH93B], [RELDATE:2022-01-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
